html { height:100%; }
body { background-color:#ADC5F7; height:100%; font-family:helvetica,arial; margin:0px; border:0px; color:#F2F5FF; }
img { border: 0; }
#header { width:100%; height:30%; min-height:165px; }
#header {
background: transparent url("warp-pipe.png") no-repeat 33% 100%;
margin:0px;
padding-top:4%;
border-bottom:solid #E67519;
}
#content { width:100%; height:64%; background-color:#66270C !important; z-index:1; padding-top:5%; min-height:400px; } 
#content p { line-height:1.4em; font-size:2.0em; width:78%; margin-top:0px; margin-left:12%; margin-right:10%; margin-bottom:6%; }
.clear { clear:both; }
a { text-decoration:none; color:#F7C719; font-weight:bold; padding:0.5%; }
a:hover { color:#3668D6; background-color:#F2F5FF; }
#social { float:right; width:80px; margin:0px; padding:0px; }
a.soc:hover { background:none; }
